1. 09 Aug, 2010 1 commit
  2. 29 Apr, 2010 1 commit
  3. 18 Apr, 2010 1 commit
    • amnesia's avatar
      Use iceweasel from backports.org. · bfe2ab60
      amnesia authored
      The Debian packaged adblock-plus extension is not compatible with older
      Lenny's iceweasel. Stopped installing iceweasel-gnome-support, which does not
      exist in Squeeze anymore, and whose backport is not installable.
      bfe2ab60
  4. 06 Mar, 2010 2 commits
  5. 07 Feb, 2010 2 commits
  6. 28 Jan, 2010 1 commit
  7. 26 Jan, 2010 3 commits
  8. 13 Jan, 2010 1 commit
  9. 20 Jun, 2009 1 commit